@charset "UTF-8";
/* CSS Document */

/* --------------
* Filename: book_navigation.css
* Version: 1.0.0 (2008-03-14)
* Website: www.leetulloch.com
* Author: Ari Rizos
* Description: Handles the navigation links, normal and hover states
*/


#booknav ul {
	margin: 0;
	padding: 0;
}

/* Changes the vertical booknav into a harizontal navigation bar */
#booknav li {
	float:left;
	text-decoration:none;
	list-style:none;
}

#booknav a {
	text-decoration:none;
	display:block;
	float: left;
	text-indent:-9000px; /* Hides the Floating Navigation Text */ 
}

#booknav #womenlobby {
	background-image:url(../images/btn-womeninlobby.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 95px;
	height: 33px;
}

#booknav #womenlobby:hover {
	background-position:0 -33px;
}

#booknav #womenlobbyhov {
	background-image:url(../images/btn-womeninlobby.gif);
	background-position:0 -33px;
	background-repeat:no-repeat;
	width: 95px;
	height: 33px;
}

#booknav #fabnobodies {
	background-image:url(../images/btn-fabulousnobodies.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 100px;
	height: 33px;
}
#booknav #fabnobodies:hover {
	background-position:0 -33px;
}

#booknav #fabnobodieshov {
	background-image:url(../images/btn-fabulousnobodies.gif);
	background-position:0 -33px;
	background-repeat:no-repeat;
	width: 100px;
	height: 33px;
}

#booknav #wraith {
	background-image:url(../images/btn-wraith.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 90px;
	height: 33px;
}
#booknav #wraith:hover {
	background-position:0 -33px;
}
#booknav #wraithhov {
	background-image:url(../images/btn-wraith.gif);
	background-position:0 -33px;
	background-repeat:no-repeat;
	width: 90px;
	height: 33px;
}


#booknav #twoshanes {
	background-image:url(../images/btn-twoshanes.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 106px;
	height: 33px;
}
#booknav #twoshanes:hover {
	background-position:0 -33px;
}

#booknav #twoshaneshov {
	background-image:url(../images/btn-twoshanes.gif);
	background-position:0 -33px;
	background-repeat:no-repeat;
	width: 106px;
	height: 33px;
}

#booknav #thecutting {
	background-image:url(../images/btn-thecutting.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 98px;
	height: 33px;
}
#booknav #thecutting:hover {
	background-position:0 -33px;
}

#booknav #thecuttinghov {
	background-image:url(../images/btn-thecutting.gif);
	background-position:0 -33px;
	background-repeat:no-repeat;
	width: 98px;
	height: 33px;
}

#booknav #pinkpolish {
	background-image:url(../images/btn-perfectpinkpolish.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	width: 86px;
	height: 33px;
}

#booknav #pinkpolish:hover {
	background-position:0 -33px;
}

#booknav #pinkpolishhov {
	background-image:url(../images/btn-perfectpinkpolish.gif);
	background-position:0 -33px;
	background-repeat:no-repeat;
	width: 86px;
	height: 33px;
}